1. We have added the ability to collapse/expand forum categories and widgets on forum home.
    Dismiss Notice
  2. All Civ avatars are brought back and available for selection in the Avatar Gallery! There are 945 avatars total.
    Dismiss Notice
  3. To make the site more secure, we have installed SSL certificates and enabled HTTPS for both the main site and forums.
    Dismiss Notice
  4. Civ6 is released! Order now! (Amazon US | Amazon UK | Amazon CA | Amazon DE | Amazon FR)
    Dismiss Notice
  5. Dismiss Notice
  6. Forum account upgrades are available for ad-free browsing.
    Dismiss Notice

Alerts are not working.

Discussion in 'Site Feedback' started by Valka D'Ur, Nov 15, 2017.

  1. leif erikson

    leif erikson Game of the Month Fanatic Administrator Supporter GOTM Staff

    Joined:
    Feb 2, 2003
    Messages:
    23,369
    Location:
    Plymouth, MA
  2. Valka D'Ur

    Valka D'Ur Hosting Iron Pen in A&E Retired Moderator

    Joined:
    Mar 3, 2005
    Messages:
    18,519
    Gender:
    Female
    Location:
    Red Deer, Alberta, Canada
    I'm told that someone on TrekBBS is having the same issue as I'm having (it's also a XenForo forum). He suggested it might have to do with the add-ons. The person on the other forum specifically mentioned YouTube.

    But it still doesn't hurt to see if anyone on the support forum has encountered the problem and what they did about it.

    EDIT:
    Are you using any YouTube-related add-ons? Windows 10? Is it Firefox Quantum?

    (I'm using Opera now to access the XenForo forums I belong to, as they're basically unusable for me in Firefox).
     
  3. leif erikson

    leif erikson Game of the Month Fanatic Administrator Supporter GOTM Staff

    Joined:
    Feb 2, 2003
    Messages:
    23,369
    Location:
    Plymouth, MA
  4. God of Kings

    God of Kings Ruler of all heads of state

    Joined:
    Aug 20, 2012
    Messages:
    4,579
    Gender:
    Male
    Location:
    Toronto, Ontario, Canada
    Firefox Quantum is working perfectly for me; I'm using High Sierra (read: the newest version of Mac OS).
     

Share This Page